From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 26 May 2001<P>

wistful~ 'You Glow Brightly, my Love'...Simply beautiful...Please, keep posting!<BR>
<BR>
sinneD~ 'My Servant'...all I can say is wow...<BR>
<BR>
Love and dreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 26 May 2001<P>

Harem - your cat things are wonderful.  mine was just a fleeting thought, the cat thing is all yours, no bumping necessary :-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 26 May 2001<P>

TJ~ Um...Niki wrote that poem! Not me! I wish I could take credit for it...because it was beautiful! So, the praise belongs to Niki, not me...<BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=121">kenny</a><BR>
Date: 26 May 2001<P>

To Harem and scqueen -<BR>
<BR>
Thanks for the encouraging words. Delightfully wonderful - perfectly describes the guy Alternative Medicine was written for, so I'm happy it was a success.<BR>
<BR>
Thanks for your inspirational writing. <BR>
<BR>
Kenny
<HR>
From: <a href="/blend/av.cgi?id=71">Me aka Niki</a><BR>
Date: 26 May 2001<P>

To Harem, TJ and Ali~ Thank you do much for the kind words, they really made me smile and blush!! You made my day!!<BR>
Thank you ;)<BR>
Lots-a-luv *Me aka Niki* 
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 26 May 2001<P>

hello...<BR>
anyone (besides BK) miss me?  hahaha<BR>
I really biffed it this time...  my last sub was something I subbed earlier in the month!  What a bonehead!  UGH
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 May 2001<P>

Terry Darlin, We're still running away together, remember the time, place, and station..lol (Just don't tell anyone!)<BR>
<BR>
Kevin; Ahh you know I love your words. Tis a lucky woman you have that gets such deep thinking and tender care.<BR>
<BR>
Wistful; 'You Glow Brightly My Love,' was lovely. It struck a chord deep in me. Would love to see more of your work here.<BR>
<BR>
Me aka Niki; 'One of Those Perfect Nights,' I enjoyed reading very much. Thanks!<BR>
<BR>
Ali; 'Stare,' something about it stuck a chord in me as well. Guess we all have been there. Thanks for sharing it with us.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=14">terry39</a><BR>
Date: 26 May 2001<P>

BK~  Ahhhhh sweetheart  <a href="/blend/wv.cgi?id=2001.05.26.22.19.5689">Souls Surrender</a>  is simply divine......thank you!<BR>
<BR>
terry
<HR>